[lkml]   [2004]   [Oct]   [19]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: 2.6.9 BK build broken

On Tue, 19 Oct 2004, Matthias Andree wrote:
> I'd tried SuSE's gcc-3.3.3-41 (as shipped with SuSE Linux 9.1 Pro),
> pristine gcc 3.3.4, pristine gcc 3.4.2, each of the three failed - and I
> therefore claim "having really up-to-date compilers" for my system.

Yes. My problem was that ppc64 doesn't use "-traditional", and the x86
machine I thought I had tried it on had plain 2.6.9, not my latest tree ;)

Anyway. It should all be fixed in current BK.

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2009-11-18 23:46    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean